﻿/*---------------------------------------------------

    LESS Elements 0.6

  ---------------------------------------------------

    A set of useful LESS mixins by Dmitry Fadeyev

    Special thanks for mixin suggestions to:

      Kris Van Herzeele,

      Benoit Adam,

      Portenart Emile-Victor,

      Ryan Faerman



    More info at: http://lesselements.com

-----------------------------------------------------*/

/*Standard Elements*/

@font-face {
	font-family: 'Conv_FRABK';
	src: url('../fonts/FRABK.eot');
	src: local('☺'), url('../fonts/FRABK.woff') format('woff'), url('../fonts/FRABK.ttf') format('truetype'), url('../fonts/FRABK.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}




body {
	background: #fff;
	/*background-image: url(http://subtlepatterns.com/patterns/furley_bg.png);*/

	background-position: initial initial;
	background-repeat: initial initial;
	background-position: initial initial;
	background-repeat: initial initial;
	margin: 0px;
	padding: 0px;
}
a:hover {
	text-decoration: none;
}
h1 {
	margin-top: 0px;
	color: #eee;
}
h2 {
	font-size: 1.75em;
}
h3 {
	font-size: 1.25em;
}
hr {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #fff;
}
/*Navbar*/

.navbar {
	position: relative;
	z-index: 20;
	margin: 0px;
	padding: 0px;
	-webkit-box-shadow: 0px 0px 3px #004270;
	-moz-box-shadow: 0px 0px 3px #004270;
	box-shadow: 0px 0px 3px #004270;
}
.navbar .brand {
	text-shadow: none;
}
.navbar .navbar-inner {
	/*background: #4d5b76;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #4d5b76), color-stop(1, #6c7a95));
	background: -ms-linear-gradient(bottom, #4d5b76, #6c7a95);
	background: -moz-linear-gradient(center bottom, #4d5b76 0%, #6c7a95 100%);
	background: -o-linear-gradient(bottom, #4d5b76, #6c7a95);
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6c7a95');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#6c7a95',EndColorStr='#4d5b76')";
	padding: 0em 1em;
	margin: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 0px;
	border-bottom: none;*/
	
	background: none repeat scroll 0 0 #fff;
border: 0 none;
border-radius: 0;
margin: 0;
padding: 0 1em;
}
.navbar .nav {
	margin: 0em;
	margin-right: -1em;
}
.navbar .nav > li > a {
	color: #fff;
	text-shadow: none;
}
.navbar .nav > li:hover {
	background-color: #444;
}
.navbar .nav > li > a:hover {
	color: #fff;
}
.navbar .dropdown-menu a:hover {
	background: none;
	color: #000;
}
.navbar .nav li.dropdown.open > .dropdown-toggle {
	background-color: #444;
	color: #fff;
}
.content {
	min-width: 400px;
	position: relative;
	min-height: 800px;
	background: #fff;
	margin-left: 240px;
	border-left: 1px solid #cccccc;
	border-left: 3px solid #999999;
}
.header {
	background: #ffffff;
	background: #ffffff;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e6e6e6), color-stop(1, #ffffff));
	background: -ms-linear-gradient(bottom, #e6e6e6, #ffffff);
	background: -moz-linear-gradient(center bottom, #e6e6e6 0%, #ffffff 100%);
	background: -o-linear-gradient(bottom, #e6e6e6, #ffffff);
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6c7a95');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#e6e6e6')";
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	padding: 0em 1.25em;
}
.header h1 {
	margin: 1em 0em;
	padding: 0em;
	line-height: 1em;
	font-size: 1.5em;
	color: #eee;
	color: #333;
}
.breadcrumb {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background: #eee;
	border-bottom: 1px solid #aaa;
	border-top: 1px solid #fafafa;
	border-left: 1px solid #fff;
	margin-bottom: .5em;
}
.page-content {
	padding: 1em;
}
footer {
	padding: 1em;
	margin-top: 4em;
	color: #666;
	font-size: .85em;
	line-height: 1.3em;
}
footer hr {
	margin: 2em -2em;
}
/*Quick Toolbar*/

.btn-toolbar.quick-toolbar {
	float: right;
}
.btn-toolbar.quick-toolbar .btn {
	width: 60px;
	height: 60px;
	display: inline-block;
}
.stats p.stat {
	margin: 1em 0em 0em 1em;
}
.stats .stat {
	margin-left: 1em;
	line-height: 2.5em;
	float: right;
}
.stats .stat .number {
	font-weight: bold;
	margin-right: .5em;
	padding: .5em;
	border: 1px solid #ccc;
	background: #eeeeee;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e3e3e3), color-stop(1, #ffffff));
	background: -ms-linear-gradient(bottom, #e3e3e3, #ffffff);
	background: -moz-linear-gradient(center bottom, #e3e3e3 0%, #ffffff 100%);
	background: -o-linear-gradient(bottom, #e3e3e3, #ffffff);
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6c7a95');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#e3e3e3')";
	-webkit-box-shadow: 1px 1px 0px #ffffff;
	-moz-box-shadow: 1px 1px 0px #ffffff;
	box-shadow: 1px 1px 0px #ffffff;
	text-shadow: 1px 1px 1px #fff;
}
/*Blocks*/

.block {
	border: 1px solid #004270;
	background: white;
	margin: 1em 0em;
}
.dialog .block {
	-webkit-box-shadow: 1px 1px 0px #ffffff;
	-moz-box-shadow: 1px 1px 0px #ffffff;
	box-shadow: 1px 1px 0px #ffffff;
}
.block-heading {
	border-bottom: 1px solid #a6a6a6;
	border-left: none;
	color: #505050;
	display: block;
	margin-bottom: 0px;
	text-shadow: none;
	text-transform: none;
	font-weight: bold;
	font-size: .85em;
	line-height: 3em;
}
.block-heading .block-icon {
	border-right: 1px solid #AAA;
	border-left: none;
}
.block-heading .block-icon a {
	padding: 0em;
}
.block-heading .block-icon [class*="icon-"] {
	padding: 0em 1em;
	line-height: 1em;
}
.block-heading .block-icon.pull-right {
	border-left: 1px solid #AAA;
	border-right: none;
}
.block-heading .label {
	float: right;
	margin-top: .5em;
	margin-right: .75em;
	line-height: 1.5em;
	-webkit-box-shadow: 1px 1px 0px #ffffff;
	-moz-box-shadow: 1px 1px 0px #ffffff;
	box-shadow: 1px 1px 0px #ffffff;
}
p.block-heading,  a.block-heading,  .block-heading a {
	color: #FFF;
	font-size:14px;
	background: #004270;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #004270), color-stop(1, #0068b0));
	background: -ms-linear-gradient(bottom, #004270, #0068b0);
	background: -moz-linear-gradient(center bottom, #004270 0%, #0068b0 100%);
	background: -o-linear-gradient(bottom, #004270, #0068b0);
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6c7a95');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa',EndColorStr='#dddddd')";
	display: block;
	padding-left: 10px;
	outline: none;
}
a.block-heading:hover,  .block-heading a:hover {
	background: #dddddd;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #dddddd), color-stop(1, #fdfdfd));
	background: -ms-linear-gradient(bottom, #dddddd, #fdfdfd);
	background: -moz-linear-gradient(center bottom, #dddddd 0%, #fdfdfd 100%);
	background: -o-linear-gradient(bottom, #dddddd, #fdfdfd);
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6c7a95');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fdfdfd',EndColorStr='#dddddd')";
	color: #505050;
}
.block-body {
	margin: 1em;
	min-height: .25em;
}
.block-body h1,  .block-body h2,  .block-body h3,  .block-body h4,  .block-body h5,  .block-body h6,  .block-body table {
	margin-top: 12px;
}
.block-body.collapse {
	margin-top: 0em;
	margin-bottom: 0em;
}
/*Navigation*/

.sidebar-nav {
	width: 240px;
	position: absolute;
	float: left;
	border-top: none;
	border-left: none;
	margin: 0em;
}
.sidebar-nav .nav-header {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #c8c8cb;
	border-left: none;
	color: #333;
	display: block;
	background: #efeff0;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #efeff0), color-stop(1, #ffffff));
	background: -ms-linear-gradient(bottom, #efeff0, #ffffff);
	background: -moz-linear-gradient(center bottom, #efeff0 0%, #ffffff 100%);
	background: -o-linear-gradient(bottom, #efeff0, #ffffff);
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6c7a95');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#efeff0')";
	font-weight: normal;
	font-size: 1em;
	line-height: 2.5em;
	padding: 0em .25em;
	margin-bottom: 0px;
	text-shadow: none;
	text-transform: none;/*Change the arrow direction if the item is collapsed*/



}
.sidebar-nav .nav-header .label {
	float: right;
	margin-top: .5em;
	margin-right: .25em;
	line-height: 1.5em;
}
.sidebar-nav .nav-header:hover {
	background: #efeff0;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #efeff0), color-stop(1, #ffffff));
	background: -ms-linear-gradient(bottom, #efeff0, #ffffff);
	background: -moz-linear-gradient(center bottom, #efeff0 0%, #ffffff 100%);
	background: -o-linear-gradient(bottom, #efeff0, #ffffff);
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6c7a95');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#efeff0')";
}
.sidebar-nav .nav-header.collapsed .icon-chevron-up::before {
	content: "\f078";
}
.sidebar-nav .nav-header .icon-chevron-up {
	float: right;
}
.sidebar-nav .nav-header .label {
	float: right;
	margin-top: .7em;
	line-height: 1.5em;
}
.sidebar-nav .nav-header i[class^="icon-"] {
	margin-right: .75em;
}
.sidebar-nav .nav-list {
	margin: 0px;
	border: 0px;
	background: #f6f6f6;
}
.sidebar-nav .nav-list > li > a:hover {
	background: #e0e0e8;
}
.sidebar-nav .nav-list > .active > a,  .sidebar-nav .nav-list > .active > a:hover {
	background: #d2d2dd;
	color: #555;
	text-shadow: none;
}
.sidebar-nav .nav-list > .active > a:hover {
	background: #c3c3d2;
}
.sidebar-nav .nav-list > li > a {
	color: #444;
	padding: .5em 1em;
}
.sidebar-nav .nav-list.collapse.in {
	border-bottom: 1px solid #ccc;
}
/*Buttons*/

.btn {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.btn-primary {
	background-color: #004270;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#004270), to(#0068b0));
	background-image: -webkit-linear-gradient(top, #004270, #0068b0);
	background-image: -o-linear-gradient(top, #004270, #0068b0);
	background-image: linear-gradient(to bottom, #004270, #0068b0);
	background-image: -moz-linear-gradient(top, #004270, #0068b0);
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#004270', EndColorStr='#0068b0');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#004270',EndColorStr='#0068b0')";
	border: 1px solid #004270;
}
.btn-primary:hover {
	background-color: #0068b0;
 *background-color: #0068b0;
}
.btn-danger {
	background-color: #553333;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#955959), to(#553333));
	background-image: -webkit-linear-gradient(top, #955959, #553333);
	background-image: -o-linear-gradient(top, #955959, #553333);
	background-image: linear-gradient(to bottom, #955959, #553333);
	background-image: -moz-linear-gradient(top, #955959, #553333);
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#6c7994', EndColorStr='#414959');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#955959',EndColorStr='#553333')";
	border: 1px solid #452929;
}
.btn-danger:hover {
	background-color: #553333;
 *background-color: #553333;
}
.btn-success {
	background-color: #556665;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#869b99), to(#556665));
	background-image: -webkit-linear-gradient(top, #869b99, #556665);
	background-image: -o-linear-gradient(top, #869b99, #556665);
	background-image: linear-gradient(to bottom, #869b99, #556665);
	background-image: -moz-linear-gradient(top, #869b99, #556665);
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#6c7994', EndColorStr='#414959');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#869b99',EndColorStr='#556665')";
	border: 1px solid #495857;
}
.btn-successnew {
	background-color: #49B681;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#50C98D), to(#49B681));
	background-image: -webkit-linear-gradient(top, #50C98D, #49B681);
	background-image: -o-linear-gradient(top, #50C98D, #49B681);
	background-image: linear-gradient(to bottom, #50C98D, #49B681);
	background-image: -moz-linear-gradient(top, #50C98D, #49B681);
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#50C98D', EndColorStr='#41A372');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#49B681',EndColorStr='#49B681')";
	border: 1px solid #50C98D;
}
.btn-success:hover {
	background-color: #556665;
 *background-color: #556665;
}
.btn-warning {
	background-color: #aaaa55;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cccc99), to(#aaaa55));
	background-image: -webkit-linear-gradient(top, #cccc99, #aaaa55);
	background-image: -o-linear-gradient(top, #cccc99, #aaaa55);
	background-image: linear-gradient(to bottom, #cccc99, #aaaa55);
	background-image: -moz-linear-gradient(top, #cccc99, #aaaa55);
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#6c7994', EndColorStr='#414959');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#cccc99',EndColorStr='#aaaa55')";
	border: 1px solid #99994d;
}
.btn-warning:hover {
	background-color: #aaaa55;
 *background-color: #aaaa55;
}
.well {
	background-color: #fff;
	border: 1px solid #ccc;
	-webkit-box-shadow: 1px 1px 0px #ffffff;
	-moz-box-shadow: 1px 1px 0px #ffffff;
	box-shadow: 1px 1px 0px #ffffff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
/*Faq*/

.faq-content ul,  .faq-content ol {
	padding-left: 1em;
}
.faq-content ul .top,  .faq-content ol .top {
	float: right;
	line-height: 1.25em;
	padding: .75em 0em;
}
/*Gallery*/

.gallery {
	text-align: center;
}
.gallery > img {
	margin: .5em .5em .5em .5em;
}
.img-polaroid {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 1px solid #ddd;
}
.dialog,  .row .dialog,  .row-fluid .dialog,  .row-fluid [class*="span"].dialog:first-child {
	margin: 0px auto;
	margin-top: 3em;
	float: none;
	width: 400px;
}
.dialog input[type="checkbox"],  .row .dialog input[type="checkbox"],  .row-fluid .dialog input[type="checkbox"],  .row-fluid [class*="span"].dialog:first-child input[type="checkbox"] {
	margin: 0px 5px 0 0;
}
.dialog .alert,  .row .dialog .alert,  .row-fluid .dialog .alert,  .row-fluid [class*="span"].dialog:first-child .alert {
	margin-bottom: 1em;
}
.dialog form,  .row .dialog form,  .row-fluid .dialog form,  .row-fluid [class*="span"].dialog:first-child form {
	margin-bottom: 0px;
}
.dialog .remember-me,  .row .dialog .remember-me,  .row-fluid .dialog .remember-me,  .row-fluid [class*="span"].dialog:first-child .remember-me {
	padding: .5em 0em 0em 0em;
	width:100%;
}
input[type="text"],  input[type="password"] {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
/*Alerts*/

.alert {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	padding: .5em 1em;
	margin-top: 1em;
	border: 1px solid #f2e187;
	background: #f7ecb5;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f7ecb5), color-stop(1, #fcf8e3));
	background: -ms-linear-gradient(bottom, #f7ecb5, #fcf8e3);
	background: -moz-linear-gradient(center bottom, #f7ecb5 0%, #fcf8e3 100%);
	background: -o-linear-gradient(bottom, #f7ecb5, #fcf8e3);
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6c7a95');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fcf8e3',EndColorStr='#f7ecb5')";
}
.alert .close {
	right: -0.25em;
}
.alert.alert-error {
	border: 1px solid #712d2d;
	background: #963b3b;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #963b3b), color-stop(1, #b84c4c));
	background: -ms-linear-gradient(bottom, #963b3b, #b84c4c);
	background: -moz-linear-gradient(center bottom, #963b3b 0%, #b84c4c 100%);
	background: -o-linear-gradient(bottom, #963b3b, #b84c4c);
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6c7a95');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#b84c4c',EndColorStr='#963b3b')";
	color: white;
	text-shadow: none;
}
.alert.alert-info {
	border: 1px solid #85c5e5;
	background: #afd9ee;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #afd9ee), color-stop(1, #d9edf7));
	background: -ms-linear-gradient(bottom, #afd9ee, #d9edf7);
	background: -moz-linear-gradient(center bottom, #afd9ee 0%, #d9edf7 100%);
	background: -o-linear-gradient(bottom, #afd9ee, #d9edf7);
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6c7a95');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#d9edf7',EndColorStr='#afd9ee')";
}
.alert.alert-success {
	border: 1px solid #a3d48e;
	background: #c1e2b3;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #c1e2b3), color-stop(1, #dff0d8));
	background: -ms-linear-gradient(bottom, #c1e2b3, #dff0d8);
	background: -moz-linear-gradient(center bottom, #c1e2b3 0%, #dff0d8 100%);
	background: -o-linear-gradient(bottom, #c1e2b3, #dff0d8);
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6c7a95');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#dff0d8',EndColorStr='#c1e2b3')";
}
/*Error Pages*/

.http-error {
	margin-top: 5em;
	text-align: center;
	color: #444;
}
.http-error h1 {
	font-size: 5em;
	line-height: 1em;
	text-shadow: 1px 1px 0px #fff;
	color: #444;
}
.http-error p {
	margin: 0px;
}
.http-error .info {
	font-size: 2em;
	line-height: 1.5em;
	margin-bottom: 1em;
}
.http-error i {
	font-size: 3em;
	line-height: .75em;
	text-shadow: 1px 1px 0px #fff;
}
/*Tabs*/

.nav-tabs > li {
	margin-left: .5em;
}
.nav-tabs > li > a {
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topleft: 0;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
/*Model*/

.modal {
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.modal.small {
	width: 400px;
	margin: -170px 0 0 -200px;
}
.modal .modal-icon {
	vertical-align: middle;
	font-size: 4em;
	float: left;
	margin-right: .25em;
}
.modal:focus {
	outline: none;
}
.modal .modal-header h3 {
	font-size: 16px;
}
.modal .modal-footer {
	padding: .5em;
}
.modal .modal-body {
	padding: 15px;
}
.modal .modal-body .error-text {
	line-height: 25px!important;
	font-size: 14px;
}
.modal p {
	margin: 0em;
	line-height: 1.5em;
}
/*Search*/

.search-well form {
	margin: 1em 0em 1.5em 0em;
}
.search-well label {
	margin-bottom: 0px;
	vertical-align: middle;
}
/*Table of Contents*/

.toc {
	margin-bottom: 2em;
}
.toc h3 {
	font-size: 1em;
	margin-top: 0em;
	padding-top: 0em;
	line-height: 1.4em;
}
.toc h4 {
	color: #555;
	font-size: 1em;
	margin-top: 0em;
	padding-top: 0em;
	line-height: 1.4em;
	margin-bottom: 0em;
	padding-bottom: 0em;
}
/*Dashboard Stats*/

.stat-widget-container {
	text-align: center;
}
.stat-widget-container .stat-widget {
	float: left;
margin-right: 1%;
width: 25%;
}
#search .stat-widget-container .stat-widget.w20:last-child {
  width: 46% !important;
}
#search .stat-widget-container .stat-widget.w20:last-child .stat-button {
  margin: 10px 1%;
  position: relative;
  text-align: left;
  width: 100% !important;
}
#search .stat-widget-container .stat-widget.w20:last-child .stat-button > label {
  display: none;
}
#search .stat-widget-container .stat-widget.w20:last-child .stat-button #btnreportSubmit.btn.btn-primary {
  clear: both;
  float: left;
  margin-right: 10px;
}
.stat-widget-container .stat-widget .stat-button {
	margin-top: 1em;
	margin: 10px 5px;
	position: relative;
}
.stat-widget-container .stat-widget .stat-button .title {
	font-size: 2em;
	font-weight: bold;
	color: #999;
}
.stat-widget-container .stat-widget .stat-button .detail {

	color: #555;
}
table.table.list tr:first-child td {
	border-top: 0px;
}

/* Tweaks for mobile */

@media (max-width: 641px) {
.content {
	margin: 0em;
}
.sidebar-nav {
	float: none;
	width: auto;
	position: relative;
}
h1 {
	text-align: center;
}
.stats {
	text-align: center;
	margin-top: 1em;
}
.stats .stat {
	float: none;
	display: inline;
}
.stat-widget-container .stat-widget {
	font-size: .5em;
}
}
 @media (max-width: 900px) {
body.http-error {
	font-size: .75em;
}
body.http-error .error-message {
	padding: 0em 1em;
}
}
 @media (max-width: 851px) {
.stat-widget-container .stat-widget {
	font-size: .75em;
}
}
 @media (max-width: 767px) {
footer hr {
	margin-left: 0em;
	margin-right: 0em;
}
}
 @media (max-width: 604px) {
body.http-error {
	font-size: .5em;
}
}
.brand {
	
}
.brand .first {
	color: #004270;;
}
.brand .second {
	color: #fff;
	font-weight: bold;
}
#calendar {
	width: 100%;
	margin: 0 auto;
}
.padbtm15 {
	padding-bottom: 15px;
}
.padrgt10 {
	padding-right: 10px;
}
.lblreq {
	color: #2F96B4;
	font-size: 11px;
	text-align: right;
}
.martop10 {
	margin-top: 10px !important;
}
.marleft15 {
	margin-left: 15px;
}
textarea {
	min-height: 125px !important;
}
.span13 {
	width: 35% !important;
}
.dywidth {
	width: 50%!important;
}
.dywidth1 {
	width: 640px!important;
}
.w20 {
	width: auto!important;
}
.h30 {
	height: 30px!important;
}
.bcodeimg {
	border: 1px solid #AAAAAA;
}
.otrdtls td p {
	margin: 0px;
}


img { max-width:100%}

.container.header_top {
	padding-top: 5px;
	padding-bottom: 5px;
}
.search_header form {
	float: right;
	position: relative;
	margin: 15px 0 0;
}
.search_header .search_input {
	background: none repeat scroll 0 0 #f7f7f7;
	border: 1px solid #c6c6c6;
	border-radius: 5px;
	height: 40px;
	line-height: 40px;
	padding-right: 40px;
	text-indent: 10px;
	width: 250px;
}
.search_header  .search_btn {
	background: url("../images/search_btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 0 none;
	height: 26px;
	position: absolute;
	right: 10px;
	top: 6px;
	width: 24px;
}
.navigation_div {
	background: #004270;
}
.nav-justified > li.active {
	background: #2d89ef;
}
.middle_content {
	width: 100%;
	margin: 15px 0;
}
h1.block-title {
	color: #004270;
	font-size: 25px;
	text-transform: capitalize;
	margin-bottom: 10px;
}
.project_box_inner {
background: none repeat scroll 0 0 #603cba;
float: left;
width: 100%;
}
.project_box h2.box_title {
background: url("../images/project_box_icon.png") no-repeat scroll 15px center #5a38af;
color: #fff;
font-size: 18px;
padding-bottom: 10px;
padding-top: 10px;
padding-left: 50px;
}
.btns > a {
background: none repeat scroll 0 0 #552fb5;
border: 1px solid #4223a4;
border-radius: 5px;
clear: both;
color: #f0f0f0;
float: left;
font-size: 15px;
margin: 0 5% 5px;
padding: 10px 0 10px 10px;
text-align: left;
width: 90%;
}
.btns {
  float: left;
  width: 100%;
  margin: 15px 0 0;
}
.read_more {
  float: right;
  color: #f0f0f0;
  font-size: 13px;
  margin: 10px 15px 10px 0;
}
.people_management {
 background: #2d89ef none repeat scroll 0 0;
min-height: 310px;
}
.people_management h2.box_title {
background: url("../images/people_management_icon.png") no-repeat scroll 15px center #2a81e0;
color: #fff;
font-size: 18px;
padding-bottom: 10px;
padding-left: 50px;
padding-top: 10px;
}

.people_management_list {
  float: left;
  width: 100%;
  margin: 18px 0 10px 0;
  list-style: none;
  padding: 0;
}
.people_management_list > li {
float: left;
margin: 0 0 10px;
padding: 0;
width: 100%;
color: #fff;
font-size: 13px;
}
.people_management_list > li span {
background: #0068b0 none repeat scroll 0 0;
float: left;
margin-right: 10px;
padding: 1px 10px;
text-align: center;
width: 40px;
}
.view_report_link {
  background: url("../images/view_report_icon.png") no-repeat scroll 90% center #3793f9;
  border-radius: 5px;
  color: #fff;
  float: right;
  font-size: 13px;
  margin: -3px 10px 0 0;
  padding: 5px 29px 5px 10px;
  border: solid 1px #2a69df;
}
.daily_reminder {
background: none repeat scroll 0 0 #004270;
float: left;
margin: 38px 0 0 20px;
min-height: 693px;
width: 100%;
}
.daily_reminder_title {
  background: none repeat scroll 0 0 #1864ad;
  color: #fff;
  text-align: center;
  font-size: 25px;
  text-transform: uppercase;
  padding: 10px 0;
}
.reminder_list {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}
.reminder_list > li {
border-bottom: 2px solid #0068b0;
color: #fff;
float: left;
font-size: 15px;
line-height: 60px;
margin: 0 0 10px;
width: 100%;
}
.reminder_list span {
  background: none repeat scroll 0 0 #0068b0;
  float: left;
  font-weight: bold;
  font-size: 35px;
  padding: 0;
  margin: 0 15px 0 0;
  width: 100px;
  text-align: center;
}
a.canvasjs-chart-credit {
  display: none;
}
canvas.canvasjs-chart-canvas {
  position: relative !important;
}
.pie_chart {
    border: 1px solid #2a81e0;
    clear: both;
    float: left;
    margin: 20px 0 0;
    padding: 40px 0 5px;
    position: relative;
}
.chart_title {
  background: none repeat scroll 0 0 #2a81e0;
  color: #fff;
  font-size: 15px;
  font-weight: normal;
  left: -1px;
  padding: 6px 0;
  position: absolute;
  text-transform: uppercase;
  top: 0;
  z-index: 1;
  width: 289px;
  text-align: center;
}
.pie_chart_div {
  width: 100%;
}
.pie_chart_div > img {
  margin: 0 auto;
  display: table;
  margin-top: 40px;
  margin-bottom: 15px;
}
.bar_chart {
    border: 1px solid #2a81e0;
    clear: both;
    float: left;
    margin: 20px 0 0;
    padding: 40px 0 5px;
    position: relative;
}
.bar_chart_div {
  width: 100%;
}
.bar_chart_div > img {
float: right;
margin: 0 -15px 0 0;
}

footer {
font-size: 13px;
margin-bottom: 0px;
text-align: center;
border-top: solid 1px #ddd;
}
.btns i {
  float: left;
  font-size: 18px;
  margin-right: 5px;
  margin-top: -3px;
}
header {
  box-shadow: 0 0 3px #004270;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 20;
}
.logo {
  margin: 5px 0;
}
form select, form label, form input {
  clear: both;
  float: left;
  margin: 0 0 5px 0;
}
.remember-me {
  margin-top: 10px;
}
.dialog form .remember-me input[type="checkbox"] {
  float: left;
  margin-top: 5px;
  margin-right: 5px;
}
.stat-button button, .stat-button a {
  margin-top: 22px;
}
.block-body select {
  float: left;
  width: 100%;
}
.dashmsg{
	display: table;
    margin: 0 auto;
    width: auto;
	background: #1864ad !important;
border: 1px solid #1864ad !important;
}
.iptimg{width: 70% !important; float:left!important;}
.wdt100{width:100%!important;}
.highslide{float:left!important;}
.marbottom10{margin-bottom: 10px;}
.itemproj{	
	background: #dddddd!important;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #dddddd), color-stop(1, #fdfdfd))!important;
	background: -ms-linear-gradient(bottom, #dddddd, #fdfdfd)!important;
	background: -moz-linear-gradient(center bottom, #dddddd 0%, #fdfdfd 100%)!important;
	background: -o-linear-gradient(bottom, #dddddd, #fdfdfd)!important;
 filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6c7a95')!important;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fdfdfd',EndColorStr='#dddddd')!important";
	color: #505050!important;}
	.select_project {
  float: left;
  width: 100%;
  padding: 15px 0;
}
.left_formsidebar {
  float: left;
  width: 50%;
}
.right_formsidebar {
float: left;
width: 48%;
margin: 0 0 0 2%;
} 
.fullform {
  float: left;
  width: 100%;
  margin: 0 0 5px 0;
}
.fullform > label {
  float: left;
  font-size: 12px;
  text-align: right;
  width: 125px; 
}
.inputtext {
clear: none;
float: right;
margin: 0 0 0 5px;
width: 75px;
}
.itmdtls .block {
  background: none repeat scroll 0 0 white;
  border: 1px solid #004270;
  float: left;
  margin: 1em 1%;
  width: 48%;
}
.certitable td a{outline: none!important; text-decoration: none!important;}
.addrow .icon-plus-sign{font-size:24px; }
.deleterow .icon-remove-sign{/*font-size:30px;*/font-size:24px;}
.txtcenter .addrow {
    float: left;
    margin-left: 5px;
    margin-top: -5px;
}
.txtcenter .deleterow {
    float: left;
    margin-left: 5px;
    margin-top: -5px;
}
.certitable
{
	float: left;
	margin: 0px!important;
	padding: 0px;
}
.table_design{
        border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        border:1px solid #333;
        }
.table_design tr td {
        border: 1px solid #333;
        }
.table_design tr th{
            background:#ccc;
            text-align:center;
            font-weight:400;
            padding:2px 0px;
            border:1px solid #333;
}

.certitable tr th{}

.clothitable {
	margin-top: 24px !important;
}

footer {
 color: #666;
font-size: 0.85em;
line-height: 1.3em;
margin-top: 4em;
padding: 1em;
float: left;
width: 100%;
}
.print{
 min-height: 1px;
 margin-left: 0px;
 border-left: none;
}
#frmitemmain .fullform > input[type="radio"] {
  float: left;
  margin: 4px 10px 0 0;
  clear: none;
}
#frmitemmain .fullform span {
  float: left;
  margin-right: 20px;
}
 /*----- Tabs -----*/
.tabs {
    width:100%;
    display:inline-block;
}
.tab-links {
  clear: both;
  margin: 0 0 -2px -5px;
  width: 100%;
}

 
    /*----- Tab Links -----*/
    /* Clearfix */
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
    }
 
    .tab-links li {
        margin:0px 5px;
        float:left;
        list-style:none;
    }
 
        .tab-links a {
            padding:9px 15px;
            display:inline-block;
            border-radius:3px 3px 0px 0px;
            background:#004270;
            font-size:16px;
            font-weight:600;
            color:#fff;
            transition:all linear 0.15s;
        }
 
        .tab-links a:hover {
            background:#a7cce5;
            text-decoration:none;
        }
 
    li.active a, li.active a:hover {
        background:#fff;
        color:#4c4c4c;
    }
    .well {
  border: 0;
  padding: 0;
}
.block-heading label {
  float: left;
  margin: -10px 10px 0 10px;
}
.block-heading label input {
  margin-top: 0;
}
table.table {
  float: left;
}
#btnreportSubmit.btn.btn-primary {
  clear: both;
  float: right;
}
 .btn-toolbar {
  display: none;
}
    /*----- Content of Tabs -----*/
    .tab-content {
        padding:15px;
   
        box-shadow:-1px 1px 1px rgba(0,0,0,0.15);
        background:#fff;
         border: 1px solid #ddd;
    border-radius: 0;
    clear: both;
    float: left;
    width:100%;
    }
 
        .tab {
            display:none;
        }
 
        .tab.active {
            display:block;
        }
        .select_project > form {
  text-align: right;
}
.select_project thead td {
  font-weight: bold;
}
.select_project td {
  border-top: 1px solid #ddd;
  line-height: 1.42857;
  padding:5px 0px 2px 3px !important;
  vertical-align: top;
  text-align:left;
}
#reportsummary .block-heading {
  cursor: pointer;
}
#frmitemmain .fullform span.require {
  float: none;
  margin-right: auto;
}
.bigtext {
color: #004270;
display: inline-block;
font-family: arial;
font-size: 20px;
font-weight: bold;
margin: 30px 0 10px;
text-transform: capitalize;
width: 100%;
}
.first.bigtext {
  margin-top: 5px;
}
.bstable .table {
background: #f1f1f1 none repeat scroll 0 0;
float: left !important;
margin: 0 10px 20px 0;
padding: 10px;
width: 100%; 
}
.bstable .table thead {

  width: 100%;
}
.bstable .table tr {
  border-bottom: 1px solid #aaa;
  padding: 5px 0;
  width: 100%;
}
.bstable .table tr td, .bstable .table tr th {
border: 0 none;
text-align: left !important;
}
.bstable .table tr .img {
/*  left: 20px;
  margin-bottom: 0 !important;
  position: absolute;*/
  float: none !important;
margin: 0 0 0 40px;
text-align: center;
}
.bstable .table tr th {
 
}
.bstable .table tr:last-child {
  border: 0;
}
p.block-heading_proj, a.block-heading_proj, .block-heading_proj a {
  background: rgba(0, 0, 0, 0) -moz-linear-gradient(center bottom , #004270 0%, #0068b0 100%) repeat scroll 0 0;
  color: #fff;
  display: block;
  font-size: 14px;
  outline: medium none;
  padding-left: 0;
}
.block-heading_proj label {
  float: left;
  margin: -10px 10px 0;
}
.block-heading_proj {
	border-bottom: 1px solid #a6a6a6;
	border-left: none;
	color: #505050;
	display: block;
	margin-bottom: 0px;
	text-shadow: none;
	text-transform: none;
	font-weight: bold;
	font-size: .85em;
	line-height: 3em;
}
.btndiv .btn.btn-primary {
  float: left !important;
  margin: 23px 5px 0 0 !important;
  clear: none !important;
}

#reportdata .table > thead > tr > th, #reportdata .table > tbody > tr > th, #reportdata .table > tfoot > tr > th, #reportdata .table > thead > tr > td, #reportdata .table > tbody > tr > td, #reportdata .table > tfoot > tr > td {
  border-top: 1px solid #ddd;
  line-height: 1.42857;
  padding: 0px;
  text-align: center;
  vertical-align: top;
}

.profil_details > h2 {
  background: #004270 none repeat scroll 0 0;
  color: #fff;
  padding: 0px;
}

.profil_details td, .profil_details th, .basic_detail td, .basic_detail th {
    font-size: 13px;
    
width: auto !important;


}
.profil_details h3 {
border-bottom: 1px solid #ccc;
clear: both;
float: left;
padding-bottom: 5px;
padding-left: 7px;
width: 100%;
border-top: 1px solid #ccc;
padding-top: 7px;
background: #ccc;
}
.profil_details .table thead td {
  font-size: 13px;
  font-weight: bold;
}
.profil_details .table tbody td {
  font-size: 13px;
  
}
#fRentalPrice + #vRentalType {
  clear: none;
  float: left;
  margin: 0 0 0 10px;
  width: 135px;
}
.faq-content {
  background: #f1f1f1;
  padding-bottom: 20px;
  margin-top:20px;
}
.faq-content > h2 {
  background: #004270 none repeat scroll 0 0;
  color: #fff;
  padding: 10px;
}
.faq-content table {
}
.faq-content hr {
  display: none;
}
.basic_detail.bstable > h3 {
  font-weight: bold;
  margin: 0 0 10px 16px;
}

.basic_detail .finance_detail td:first-child {
  width: 18px !important;
}
.basic_detail .finance_detail td {
  float: left;
  text-align: left !important;
  width: 120px !important;
}
.persondetails td, .persondetails th
{
	width:25% !important;
}
.people_management_list a, .reminder_list a{color:#fff;}
.width_sixty{width:60% !important;}
.table_blue tr:first-child{background:#0088cc;color:#fff;}
.table_blue tr td{padding:10px;}
.tr_border_only{border:1px solid #004270;}
.tr_border_only td{border:1px solid #004270;}
.tr_border_only th{border:1px solid #004270;padding: 5px;text-align: center;}
.table_blue .fieldset_ticket{width:100%;}

.simple_table tr:first-child{background:transparent;color:#333;}
.simple_table tr td{padding:0px;border:none;}
.full_width{width:100% !important;}
.full_width .fieldset_ticket{width:100% !important;}
.fix_item_size .left_formsidebar{width:55%;}
.fix_item_size .fullform > label{width:auto;}
.fix_item_size .right_formsidebar{width:43%;}
.table_format tr th,.table_format tr td{text-align:left !important;padding:5px 10px !important;}
.set-height {
   	height: 100%;
    max-height: 310px;
    overflow-y:scroll;
	width:100%;
}

.fix_item_size_new .left_formsidebar{width:48%;}
.fix_item_size_new .left_formsidebar .fullform > label{width:134px;}
.fix_item_size_new .right_formsidebar .fullform > label{width:100px;}
.fix_item_size_new .right_formsidebar{width:49%;}

legend {
	font-size: 18px;
	line-height: 30px;
}

legend span {
	width: auto;
	display: block;
	background-color: #fff;
	position: relative;
	padding: 0 10px;
	top: -15px;
	margin: 0;
}

legend span i {
	margin: 0 0 0 10px;
}



.ticket-select {
	color: #0088cc;
	margin-left: 30px;
	line-height: 20px;
	float: left;
	cursor: pointer;
}

.ticket-select:hover {
	color: #005580;	
}

.ticket-select-window {
	width: 495px;
	height: 500px;
	background-color: #fff;
	border: 1px solid silver;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -250px;
	margin-top: -250px;
	z-index: 1000;
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
	display: none;
	overflow: scroll;
}

.ticket-select-window-heading h4 {
	font-size: 18px;
	line-height: 30px;
	padding: 0 10px;
}

.ticket-select-window .icon-remove-sign {
	font-size: 24px;
	color: #0088cc;
	cursor: pointer;
	float: right;
	margin-right: 5px;
	margin-top: -5px
}

.ticket-select-window .icon-remove-sign:hover {
	color: #005580;
}

.ticket-select-option {
	width: calc(100% - 10px);
	border-bottom: 1px solid silver;
	float: left;
	margin-top: 5px;
	margin-left: 5px;
	cursor: pointer;
	padding-bottom: 5px;
	padding-top: 75px;
}

.ticket-select-option-img {
	width: 117px;
	height: 117px;
	border: 1px solid silver;
	float: left;
	margin-top: -75px;
	margin-left: 5px;
	margin-right: 10px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

